Facturación
Listar facturas
Listar facturas de facturación
GET
/
v1
/
public
/
accounts
/
{account_id}
/
billing
/
invoices
Listar facturas de facturación
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/invoices \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/invoices"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/invoices', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"amount": "<string>",
"currency": "<string>",
"date": "2023-12-25",
"download_url": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "<string>"
}
],
"page": 123,
"page_size": 123,
"total": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Autorizaciones
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Parámetros de ruta
Respuesta
Facturas en esta página
Hide child attributes
Hide child attributes
Monto de la factura
Pattern:
^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$Código de moneda de la factura
fecha de factura
URL de descarga de factura PDF
Factura UUID
Estado de la factura
Número de página actual basado en uno
Máximo de artículos por página
Total de facturas coincidentes
¿Esta página le ayudó?
⌘I
Listar facturas de facturación
